<?xml version="1.0" encoding="UTF-8"?>
<WebElementEntity>
   <description></description>
   <name>input_Email_emailAccount</name>
   <tag></tag>
   <elementGuidId>21eeaa12-28fa-4107-9bcd-5e8c30508b6a</elementGuidId>
   <selectorCollection>
      <entry>
         <key>XPATH</key>
         <value>//input[@id='emailAccount']</value>
      </entry>
      <entry>
         <key>CSS</key>
         <value>#emailAccount</value>
      </entry>
   </selectorCollection>
   <selectorMethod>XPATH</selectorMethod>
   <useRalativeImagePath>true</useRalativeImagePath>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>tag</name>
      <type>Main</type>
      <value>input</value>
      <webElementGuid>1660f7a6-dda5-420f-ac7a-a67ba5431485</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>id</name>
      <type>Main</type>
      <value>emailAccount</value>
      <webElementGuid>ff6441e9-6968-41ac-b351-5a4dedc1f2b2</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>type</name>
      <type>Main</type>
      <value>text</value>
      <webElementGuid>690cac22-5028-4800-a8de-9184a326b60d</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>placeholder</name>
      <type>Main</type>
      <value>Input account email</value>
      <webElementGuid>e4ef2cb1-f295-4023-9fb0-9545103d0197</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>formcontrolname</name>
      <type>Main</type>
      <value>emailAccount</value>
      <webElementGuid>526194e7-ba3f-4db8-89ea-fb9c95c351bb</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>class</name>
      <type>Main</type>
      <value>form-control dk-text-input ng-touched ng-dirty ng-valid</value>
      <webElementGuid>f5c956b3-83df-446b-997d-9a992515cda4</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath</name>
      <type>Main</type>
      <value>id(&quot;emailAccount&quot;)</value>
      <webElementGuid>b5f1d7a0-a142-44d3-aba2-f66af31d5716</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>ref_element</name>
      <type>Main</type>
      <value>Object Repository/SAC/Page_CreateSubAccount/iframe</value>
      <webElementGuid>6fe07bbf-ff0f-43f3-9337-20abedb8576f</webElementGuid>
   </webElementProperties>
   <webElementXpaths>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:attributes</name>
      <type>Main</type>
      <value>//input[@id='emailAccount']</value>
      <webElementGuid>2d0d5a01-a0fc-4044-89a1-eabc2584ecbf</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:position</name>
      <type>Main</type>
      <value>//div[2]/input</value>
      <webElementGuid>706bb504-783f-4b59-a0e6-1938bd30c4ce</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:customAttributes</name>
      <type>Main</type>
      <value>//input[@id = 'emailAccount' and @type = 'text' and @placeholder = 'Input account email']</value>
      <webElementGuid>5100f849-e6a7-4f9d-9c12-01cfb5346d0f</webElementGuid>
   </webElementXpaths>
</WebElementEntity>
